<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
    <title>导入Excel</title>
    <meta name="decorator" content="ani"/>
    <script>
        function importExcel(url, fn) {
            var versionName = $("#versionName").val();
            if (null==versionName||versionName==""){
                jp.error("版本名称不能为空");
                return false;
            }
            var importForm =$("#importForm")[0];
            jp.loading('  正在导入，请稍等...');
            jp.uploadFile(importForm, url,function (data) {
               fn(data);
            })
        }
    </script>
</head>
<body class="bg-white">
<form id="importForm" action="${url}" method="post" enctype="multipart/form-data" class="form-horizontal"
      style="padding-left:20px;text-align:center;" onsubmit="loading('正在导入，请稍等...');">
    <%--导入文件不能超过5M，仅允许导入“xls”或“xlsx”格式文件111！　--%>
    <table class="table table-bordered">
        <tbody>
        <tr>
            <td class="width-15 active"><label class=""><font color="red">*</font>文件导入：</label></td>
            <td class="width-35">
                <input id="uploadFile" name="file" type="file" class="form-control"/>
            </td>
            <td class="width-15 active"><label class=""><font color="red">*</font>版本名称：</label></td>
            <td class="width-35">
                <input id="versionName" name="versionName" type="text" class="form-control required"/>
            </td>
        </tr>
        <tr>
            <td class="width-15 active"><label class="">版本备注：</label></td>
            <td class="width-35">
                <textarea name="versionAlias" htmlEscape="false" rows="4"    class="form-control "></textarea>
            </td>
        </tr>
        </tbody>
    </table>
</form>
    <%--<div class="wrapper wrapper-content">--%>
        <%--<div id="importBox" >--%>
            <%----%>
        <%--</div>--%>
    <%--</div>--%>
</body>
</html>
